» Ubuntu » Packages

Error

two or more packages specified (libghc-classy-prelude-prof raring)